#!/bin/sh
echo 'name: monad-par
version: 0.1.0.1
id: monad-par-0.1.0.1-413ad446be6c538ad5f802f061a86236

license: BSD3
copyright: (c) Simon Marlow 2011
maintainer: Simon Marlow <marlowsd@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
description: This library offers an alternative parallel programming
             API to that provided by the @parallel@ package.
             The '\''Par'\'' monad allows the simple description of
             parallel computations, and can be used to add
             parallelism to pure Haskell code.  The basic API
             is straightforward: the monad supports forking
             and simple communication in terms of '\''IVar'\''s.
             The library comes with an efficient work-stealing
             implementation, but the internals are also
             exposed so that you can build your own scheduler
             if necessary.
             Examples of use can be found in the examples/ directory
             of the source package.
category: Control,Parallelism,Monads
author: Simon Marlow
exposed: True
exposed-modules: Control.Monad.Par Control.Monad.Par.OpenList
                 Control.Monad.Par.AList Control.Monad.Par.IList
                 Control.Monad.Par.Internal
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/monad-par-0.1.0.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/monad-par-0.1.0.1
              /usr/local/lib
hs-libraries: HSmonad-par-0.1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.2.3-407fb24a241ae730f882e3904d028a4b
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         deepseq-1.1.0.2-677f443f43caba0d312ab80199d4a233
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/monad-par-0.1.0.1/html/monad-par.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/monad-par-0.1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
